/*
CSS INFO
========

01. Margin and padding utilities
02. iPhone Carousel
03. Pre-Header and pre-header elements
04. HEADING
05. RULES (Section home page)
06. BUTTTONS
07. COURIERS (Section home page)
08. FOOTER (contact form >> HOME PAGE)
09. FOOTER COPYRIGHT + SOCIAL
10. SERVICES [קהל היעד]
11. SIGNUP (sign up page)
12. COURIER PAGE (Courier landing page)
13. WHY TO COURIER (Courier landing page)
14. BIZ PAGE (biz landing page)
15. WHY TO BIZ (biz landing page)
*/
html{
  text-rendering: optimizeLegibility;
}
body {
    font-family: 'Open Sans Hebrew', 'Arial', 'Helvetica', sans-serif;
}

p.subtitle-v1{
    line-height: 1.3em;
}

.revolution-slider{
  min-height: 500px;
}
@media screen and (max-width:768px){
    p.subtitle-v1{
        font-size: 20px !important;
    } 
  .revolution-slider{
    min-height: 340px;
  }
}
/* here you can put your own css to customize and override the theme */
/*===============================
   01 Margin and padding utilities
==================================*/
.no-space {
  margin: 0px !important;
  padding: 0px !important;
}

.no-margin {
  margin: 0;
}

.margin-bottom-5 {
  margin-bottom: 5px;
}

.margin-bottom-10 {
  margin-bottom: 10px !important;
}

.margin-top-10 {
  margin-top: 10px !important;
}

.margin-top-15 {
  margin-top: 15px !important;
}

.margin-bottom-15 {
  margin-bottom: 15px !important;
}

.margin-bottom-20 {
  margin-bottom: 20px !important;
}

.margin-top-20 {
  margin-top: 20px !important;
}

.margin-top-30 {
  margin-top: 30px !important;
}

.margin-top-40 {
  margin-top: 20px !important;
}


.margin-bottom-25 {
  margin-bottom: 25px !important;
}

.margin-bottom-30 {
  margin-bottom: 30px !important;
}

.margin-bottom-40 {
  margin-bottom: 40px !important;
}

.margin-right-10 {
  margin-left: 10px !important;
}
.padding-top-40{
  padding-top: 40px !important;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

/*=======================
    02 iPhone Carousel
=======================*/
.carousel-inner>.item>img,

.carousel-inner>.item>a>img{
  display:block;
  width:100%;
  height:auto;
}

.section-hero .scroll-button {
  font-size:14px;
  line-height:26px;
  margin-bottom:-52px }

.section-iphone-features {
  background-color: #ffb46b;
  background: url(../img/bg/bg02.png) no-repeat center;
  padding-top:85px;
  padding-bottom: 85px;
  background-size: cover;
}

@media (max-width:767px){
  .section-iphone-features{padding-bottom:26px}
}

.section-iphone-features .section-header {
  margin-bottom:25px}
.section-iphone-features .feature-block {
  margin-bottom:25px;
  padding-bottom:20px;
  border-bottom:1px solid #cccccc;
  font-size:14px;
  line-height:26px }
.section-iphone-features .feature-block:first-child {
  margin-top:20px }

@media (max-width:1200px){
  .section-iphone-features .feature-block:first-child {margin-top:26px}
}

.section-iphone-features .feature-block h3{
  margin: 0 10px 5px 0;
  font-size:19px;
  line-height:26px;
  color:#7d7d7d;
  padding-right:110px; }

.section-iphone-features .feature-block p{
  color:#7d7d7d;
  margin: 0 10px 0 0;
  padding-right:110px;
  font-size: 14px;
}

.section-iphone-features  .iphone-carousel{
  background:url("../img/iphone02.png") no-repeat center;
  width:286px;
  height:586px;
  margin:0 auto;
  padding:72px 17px 0px 19px;
}

@media (min-width:992px) and (max-width:1199px) {
  .section-iphone-features .iphone-carousel{
    width:100%;
    background-position:top center;
    background-size:100% auto;
    padding:72px 17px 0px 19px;
    height:700px }
  .section-iphone-features .feature-block p {
    font-size: 14px;
    line-height: 22px;
    padding-right: 105px;}
  .section-iphone-features .feature-block h3 {
    font-size: 18px;
    line-height: 22px;
    padding-right: 105px;}
}

@media (max-width:767px){
  .section-iphone-features .iphone-carousel {
    background:0 0;
    padding:0;
    width:100%;
    height:auto}
  .section-iphone-features .iphone-carousel img{
    margin:0 auto}
}

.section-iphone-features .feature-block { cursor:pointer }
.section-iphone-features .feature-block span { position:relative }
.section-iphone-features .feature-block span:before {
  content:"";
  height:2px;
  width:0;
  position:absolute;
  background:#7d7d7d;
  bottom:0;
  right:0;
  -webkit-transition: all.5s;
  transition: all.5s;
}

.section-iphone-features .feature-block .feature-icon {
  float: right;}

.section-iphone-features .feature-block .feature-icon img {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.section-iphone-features .section-content .feature-block.active span {}
.section-iphone-features .section-content .feature-block.active span:before{width:100%;}

.section-features {text-align:center }
.section-features h3 {line-height:26px; color:#fff }

@media (min-width:768px) {
  .section-features h3 {font-size:24px}
}

.section-features p {margin:0 26px}
.section-features .section-content {
  font-size:14px;
  line-height:26px }
.section-features .row>div {
  border-color:rgba(255,255,255,.1);
  border-width:0 1px 1px 0;
  border-style:solid;
  padding-bottom:51px; }

@media (max-width:767px) {
  .section-features .row>div {
    border:none!important;
    padding-bottom:0!important;
    padding-top:52px!important; }
}

@media (min-width:992px){
  .section-features .row>div:nth-child(3n) { border-right:none}
  .section-features .row>div:nth-child(n+4) {
    border-bottom:none;
    padding-bottom:0;
    padding-top:52px } }

@media (max-width:991px){
  .section-features .row>div:nth-child(2n) { border-right:none}
  .section-features .row>div:nth-child(n+3) { padding-top:52px}
  .section-features .row>div:nth-child(n+5) { border-bottom:none; padding-bottom:0} }

/***=======================================
    03. Pre-Header and pre-header elements
===========================================***/

.pre-header {
  color: #616b76;
  border-bottom: 1px solid transparent;
  padding-top: 10px;
  line-height: 1.2;
  font-family: 'Open Sans Hebrew','Arial', 'Helvetica', sans-serif;
  font-weight: 300;
  background: #fff;
  position: relative;
  z-index: 5000;
  letter-spacing: 0.5px;
  max-height: 55px;
}
.pre-header a {
  color: #7d7d7d;
}
.pre-header a.login {
  color: #7d7d7d;
  font-weight: 600;
}
.pre-header a span{
  font-size: 20px;
  margin-left: 8px;
}
.pre-header a p{
  float: left;
  margin: 0;
  padding-top: 4px;
}
.pre-header a:hover {
  color: #00aced;
  cursor: pointer;
  text-decoration: none;
}
.pre-header a:focus {
  text-decoration: none;
}
.pre-header li {
  padding-right: 11px;
  padding-left: 15px;
  border-left: solid 1px #d8d8d8;
  margin-top: 7px;
  width: auto;
}
.pre-header li:last-child {
  border: none;
}
.additional-shop-info li:first-child {
  padding-right: 0;
}
.additional-nav li:last-child {
  padding-left: 0;
}
.pre-header .fa {
  margin-left: 4px;
}
.pre-header .logo{
  float:left;
  font-size: 22px;
  font-style: italic;
  width:250px;
  text-align: left;
  position: absolute;
  left: 0px;
  top:11px;
}
.pre-header .logo p{
  font-size: 14px;
  margin: 2px 0 10px;
}
.pre-header .logo img{
  float: left;
  margin-top: -8px;
  padding-right: 10px;
}
.pre-header .logo small{
  font-size: 12px;
  font-style: italic;
}

.pre-header .logo :hover{
  color: #616b76;
}


/*--------------------------------------------------
                    04. HEADING
----------------------------------------------------*/
.heading .bullet{
  margin-top: -5px;
  text-align: ;
}
.orange{
  color: #ffa247;
}
.service-bg .store_badges img{
  width:160px;
  margin-bottom: 20px;
}
/*--------------------------------------------------
                        05. RULES
----------------------------------------------------*/
.rules-bg {
  padding-top: 80px;
  padding-bottom: 80px;
  background: #f7fafd;
  width:100%;
  background:url("../img/bg/bg02.png") no-repeat center;
  background-size: cover;
}
.rules-bg .rules {
  margin: 30px auto 30px auto;
  text-align: center; }
.rules-bg .rules h4 {
  font-size: 18px;
  margin: 0 0 10px;
  line-height: 1.4;
  text-transform: capitalize;
  color: #3f5263; }
.rules-bg .rules p {
  font-size: 16px;
  color: #8693a7; }
.rules-bg .rules {
  margin: 0 auto;
  text-align: center; }
.rules-bg .rules .rules-block{
  margin-bottom: 30px;
}
.rules-bg .rules h2 {
  font-size: 23px;
  margin: 0 0 10px;
  line-height: 1.4;
  text-transform: capitalize;
  color: #4d4d4d; }
.rules-bg .rules h3 {
  font-size: 20px;
  margin: 0 0 2px;
  line-height: 1.4;
  text-transform: capitalize;
  color: #4d4d4d; }
.rules-bg .rules p {
  font-size: 14px;
  font-weight: 400;
  color: #4d4d4d; }
.rules-bg .rules .rules-wrap {
  width: 90px;
  height: 90px;
  display: table;
  text-align: center;
  position: relative;
  margin: 0 auto 15px;
  vertical-align: middle; }
.rules-bg .rules .rules-wrap:before {
  top: -30px;
  left: -30px;
  right: -30px;
  bottom: -30px;
  content: " ";
  border-radius: 50%;
  position: absolute;
  border: none;}
.rules-bg .rules .rules-wrap img {
  width: 90px;
  height:;
  margin: 0 auto;
  text-align: center; }
.rules-bg .rules .rules-body {
  height: 100%;
  display: table-cell;
  vertical-align: middle; }

/*--------------------------------------------------
                    06. BUTTTONS
----------------------------------------------------*/

.btn{
  border-width: 0;
  padding: 7px 20px;
  outline: none !important;
  background-image: none !important;
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
}

.btn-courier{
  padding: 13px 50px;
  color: #00aced;
  border:2px solid #00aced;
  font-size: 25px;
  font-weight: 300;
  border-radius: none;
}


.btn-courier:hover{
  color: white;
  background-color: #00aced;
  -webkit-transition: background-color  0.1s;}

.btn-signin{
  padding: 5px 20px;
  color: #00aced;
  border:1px solid #00aced;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.5px;
}


.btn-signin:hover{
  color:#fff;
  background-color: #00aced;
  -webkit-transition: background-color  0.1s;}


.pre-header .additional-shop-info img{
  width: 100px;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  display: inline-block;
  vertical-align: middle;
}

/*--------------------------------------------------
                07. COURIERS
----------------------------------------------------*/
.couriers-bg {
  padding: 80px 0 110px 0;
  background: #fff;
}
.couriers-bg .couriers {
  overflow: ; }
.couriers-bg .couriers img {
  width: 150px;
  height: auto;
  float:none;
}
.couriers-bg .couriers .couriers-in {
  text-align: center;
  overflow:; }
.couriers-bg .couriers .couriers-in h3 {
  font-size: 23px;
  font-weight: 500;
  text-transform: capitalize; }
.couriers-bg .couriers .couriers-in h3 a {
  color: #4d4d4d; }
.couriers-bg .couriers .couriers-in h3 a:hover {
  color: #00aced;
  text-decoration: none; }
.couriers-bg .couriers .couriers-in p {
  color: #4d4d4d; }

@media (max-width: 480px) {
  .couriers-bg .couriers img {
    width: 50%;
    float: none;
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 20px; } }

/* ======================================
        08. FOOTER  -- contact form
========================================*/

.footer{
  background:url("../img/bg/bg02.png") no-repeat center;
  padding: 20px 0 0 0;
  background-size: cover;

}
.footer h2{
  font: 300 25px 'Open Sans Hebrew', sans-serif;
  color: #4d4d4d;
  padding-bottom: 10px;
  text-align: center;
}

.footer-copyright{
  background:url("../img/bg/footer.jpg") no-repeat center;
}

.footer .form input{
  background-color: white;
  color:#4d4d4d;
}
.footer .form select{
  background-color: white;
  color:#4d4d4d;
  border-radius: 0 !important;
  -webkit-appearance:none;
}

.form-control textarea{
  height: ;
}
.footer-copyright .store_badges img{
  width:140px;
  padding-left: 10px;
}
.footer .contact_details p{
    list-style: none;
    margin: 30px auto;
    text-align: center;
    font-size: 16px;
}
#courier-signup-intro .form-control{
  min-width: 200px;
}
/*--------------------------------------------------
  09. FOOTER COPYRIGHT + SOCIAL
----------------------------------------------------*/
.footer-copyright {
  padding: 20px 0;
  text-align: center;
  background: url("../img/bg/footer.jpg");
  width:100%;
}
.footer-copyright .logo-footer{
  float: left;
  margin-left: 20%;
}
.footer-copyright h3 {
  font-size: 30px;
  margin: 0 0 30px;
  text-transform: uppercase;
  color: #ffffff;
  float: left;
  padding: 12px 0 0 8px;
}
.footer-copyright p {
  margin-bottom: 0;
  color: #ffffff;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0.5px;
}
.footer-copyright .copyright-socials {
    padding: 0;
    margin-bottom: 20px !important;
    list-style: none;
}
.footer-copyright .copyright-socials, .copyright-links {
  padding: 0;
  margin-bottom: 40px;
  list-style: none;
  color: #fff;
}
.footer-copyright .copyright-socials, .copyright-links li {
  padding: 0 3px;
  display: inline-block;
  color: #fff
}
.footer-copyright .copyright-socials li i {
  width: 40px;
  height: 40px;
  border-radius: 35px;
  border:1px solid #fff;
  padding: 10px;
  color:#fff;
  font-size: 18px;
  text-align: center;
  background: transparent;
  display: inline-block;
}
.footer-copyright .copyright-socials li i:hover {
  background: #4d4d4d;
  color: #fff;
  transition-duration: 400ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1); }

.footer-copyright .copyright-links li a{
  text-decoration: none;
  color:#fff;
  display: inline-block;
  font-size: 13px;
}
.footer-copyright .copyright-links li a:hover{
  text-decoration: underline;
}
.footer-copyright .copyright-links li img{
  width: 40px;
  margin: 0 2px;
}
p.gender{
  font-size: 12px;
  padding: 15px 0;
  letter-spacing: 0;
}

/*--------------------------------------------------
  10. [SERVICES] [קהל היעד]
----------------------------------------------------*/
@media (min-width: 768px){
  .modal-sm {
    width: 400px;}
}

.features-bg .features .features-in .service-item {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: relative;
  cursor: default;
  margin: 0 auto;
  cursor: pointer;
  box-shadow:
  inset 0 0 0 6px rgba(255,255,255,0.6),
  0 1px 1px rgba(0,0,0,0.1);

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.features-bg .features .features-in .service-item:hover {
  box-shadow:
  inset 0 0 0 1px rgba(255,255,255,0.1),
  0 1px 2px rgba(0,0,0,0.1);
}

.features-bg .features .features-in .ser-img-1{
  background: url("../img/services/consumer.png");
}
.service-btn {
  position: absolute;
  left:0%;
  background: rgba(0,0,0,0.5);
  width: inherit;
  height: inherit;
  border-radius: 50%;
  opacity: 0;
  margin:0 auto;

  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;

  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);

  -webkit-backface-visibility: hidden;
  text-decoration: none;

}
.features-bg .features .features-in .service-item .service-btn h3 {
  color: #fff;
  font-size: 22px;
  font-weight: 300;
  margin: 0 auto;
  padding: 40% 0 0 0;
  text-decoration: none;
}
.service-item:hover .service-btn {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.service-item:hover .service-info p {
  opacity: 1;
}

.features-bg .features .features-in h3{
  margin-top: 12px;
}
.features-bg .features .features-in a{
  cursor:pointer;
  text-decoration: none;
}

.features-bg .features .features-in img{
  z-index: -50;
}

.more-btn{
  margin-top: 20px;
  padding: 0px 20px;
  color:#00aced;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0.03em;
  background-color: #fff;
}

.a-btn :hover{
  cursor:pointer;
}
.modal-content{
  border-radius: 0 !important;
}
.modal-dialog{
  margin:150px auto;
  height:40%;
}
.modal-title{
  text-align: center;
  font-size: 25px;
  font-weight: 300;

}
.modal-body p{
  font-size: 16px
}

.modal-footer p{
  padding-top: 10px;
  margin:0 0 0 0;
}

.input-icon > span {
  color: #cccccc;
  display: block;
  position: absolute;
  margin: 12px 10px 4px 2px;
  z-index: 3;
  width: 20px;
  font-size: 28px;
  text-align: center;
}


.input-icon.left > span {
  float: left;
  left: 35px;
}

.form-group .forgot-pass {
  padding-top: 7px;
}
.form-group .forgot-pass a{
  color:#ff5757;
  float: left;
}

/*=================================================
           11. SIGNUP
===================================================*/
.signup .signup-bg{
  padding: 80px 0 110px 0;
  background: #fff;
}

.form-control.upload-profile-img{
  height:115px;
  background:url("../img/signup/add_profile_img.png") no-repeat center;
}

.form-control.upload-img{
  height:115px;
}

.signup .form-horizontal .form-group.left{
  float: left;
}

.signup .form-horizontal .form-group.right{
  float: right;
}
.line-sperator{
  border-bottom: 1px solid #cccccc;
  margin-top: 10px;
  margin-bottom:20px;
  color:#7d7d7d;
}

.form-group.upload-profile-img input[type="file"]{
  position: block;
  bottom:20px;
}

.tab-btn{
  background-color: #fff;
  color: #00aced;
  border: 1px solid #00aced;
  border-radius: 5px;
  padding: 8px 20px;
  margin: 25px;
  text-decoration: none;
}

.tab-btn.active{
  background-color: #00aced;
  color: #fff;
  border: 1px solid #00aced;
  text-decoration: none;
}

.tab-btn:hover{
  background-color: #00aced;
  color: #fff;
  border: 1px solid #00aced;
  text-decoration: none;
}

.form-group .required:before{
  content:"*";
  color: #ff5757;
  position: absolute;
  top: 4px;
  margin-right: 5px;
  font-size: 12px;
}

.form-wrap .required:before{
  content:"*";
  color: #ff5757;
  position: absolute;
  top: 4px;
  right: 4px;
  font-size: 12px;
}
.form-wrap, .form-wrap-group{
  position: relative;
}
.form-wrap-group{
}
/*=================================================
               12. COURIER PAGE
===================================================*/
.courier-signup-bg{
  background-image: url(../img/courier/BG-courier.jpg);
  background-position: 40% 0%;
}

.courier-signup-form, .intro-text{
  padding-top: 200px;
  font-family: 'Open Sans Hebrew','Arial', 'Helvetica', sans-serif;
  padding-bottom: 50px;
}
@media (max-width: 1205px){
  .form-wrap .form-control, .form-wrap-group .form-control {
    margin-bottom: 0;
  }
  .courier-signup-form, .intro-text{
    padding-top: 50px;
  }
}
@media (min-width: 992px){
  .page-header .navbar-nav{
    float: right;
    margin-right: 30px;
}
}
.form-control{
  font-weight:;
}
.checkbox label{
  color: #7d7d7d;
}
.checkbox label.white_label{
  color: #fff;
}

.courier-signup-form p{
  color: #fff;
  letter-spacing:0.6px;
  text-align: center;
}

.courier-signup-bg .form select {
  background-color: white;
  color: #4d4d4d;
  border-radius: 0 !important;
  -webkit-appearance: none;
}

.courier-signup-bg .intro-text{
  color: #fff;
  text-align: center;

}

.courier-signup-bg .intro-text h1{
  font-size: 35px;
  font-weight: 600;
  line-height: 45px;
  letter-spacing:2px;


}
.courier-signup-bg .intro-text h2{
  color: #fff;
  font-weight: 300;
  text-align: center;
  font-size: 19px;
  line-height: 30px;
  letter-spacing:0.6px;
}

#courier-signup-intro .courier-signup-bg .read-more-btn a{
  color:#fff;
}

.courier-signup-bg .read-more-btn span:hover{
  color:#fff
}

.read-more-btn a{
  color:#4d4d4d;
  font-size: 20px;
  font-weight: 400;
  text-decoration: none;
}

.read-more-btn span{
  font-size: 40px;
}

.read-more-btn :hover{
  color:#00aced;
}

.intro{
  padding-top: 80px;
  padding-bottom: 50px;
}

.intro .heading:after {
  left: 50%;
  height:3px;
  width: 50px;
  content: "";
  bottom: -30px;
  margin-left: -25px;
  position: absolute;
  background: #00aced; }

.intro .heading p {
  font-size: 20px ;
  font-weight: 400;
  margin-bottom: 30px;}

.intro .heading h1 {
  font-size: 350px ;
  font-weight: 400;
  color: #4d4d4d;
}

#couriers{
  background: url("../img/bg/map-bgbw.png") no-repeat center;
}
.courier-page-bg {
  padding-top: 50px;
  padding-bottom: 70px;
}
.courier-page-bg .terms {
  margin: 0 auto;
  text-align: center; }
.courier-page-bg .terms .row{
  margin-top: 50px;
}
.courier-page-bg .terms h2 {
  font-size: 23px;
  margin: 0 0 10px;
  line-height: 1.4;
  text-transform: capitalize;
  color: #4d4d4d; }
.courier-page-bg .terms p {
  font-size: 16px;
  color: #4d4d4d; }
.courier-page-bg .terms .couriers-wrap {
  width: 150px;
  height: 200px;
  display: table;
  text-align: center;
  position: relative;
  margin: 0 auto 15px;
  vertical-align: middle; }
.courier-page-bg .terms .couriers-wrap:before {
  top: -30px;
  left: -30px;
  right: -30px;
  bottom: -30px;
  content: " ";
  border-radius: 50%;
  position: absolute;
  border: none;}
.courier-page-bg .terms .couriers-wrap img {
  width: 200px;
  height:;
  margin: 0 auto;
  text-align: center; }
.courier-page-bg .terms .couriers-wrap img.small {
  width: 150px;
  height:;
  margin: 0 auto;
  text-align: center; }
.courier-page-bg .terms .courier-body {
  height: 100%;
  display: table-cell;
  vertical-align: middle; }

/*=================================================
               13. WHY TO COURIER
===================================================*/
.whyto-main{

}
.whyto-bg {
  padding-top: 25px;
  padding-bottom: 100px; }
.whyto-bg .whyto {
  margin: 0 auto;
  text-align: center; }
.whyto-bg .whyto .row{
  margin-top: 50px;
}
.whyto-bg .whyto h2 {
  font-size: 23px;
  margin: 0 0 10px;
  line-height: 1.4;
  text-transform: capitalize;
  color: #4d4d4d; }
.whyto-bg .whyto p {
  font-size: 16px;
  font-weight: 400;
  color: #4d4d4d;
  margin-bottom: 30px;}
.whyto-bg .whyto .whyto-wrap {
  width: 120px;
  height: 120px;
  display: table;
  text-align: center;
  position: relative;
  margin: 0 auto 15px;
  vertical-align: middle; }
.whyto-bg .whyto .whyto-wrap:before {
  top: -30px;
  left: -30px;
  right: -30px;
  bottom: -30px;
  content: " ";
  border-radius: 50%;
  position: absolute;
  border: none;}
.whyto-bg .whyto .whyto-wrap img {
  width: 120px;
  height:;
  margin: 0 auto;
  text-align: center; }
.whyto-bg .whyto .whyto-body {
  height: 100%;
  display: table-cell;
  vertical-align: middle; }

.join-btn{
  padding-top: 40px;
}

.line-sperator{
  text-align: center;
}

/*=================================================
              14. BIZ PAGE
===================================================*/
.intro-biz{
  padding: 130px 0 0 0;
  background-image: url(../img/bg/map-bgbw.png);
  background-size: cover;
  background-position: center;
}
@media (max-width: 1205px){
  .intro-biz{
    padding-top: 30px;
  }}

.biz-page-bg {
  padding-top: 0;
  padding-bottom: 50px;
}
.biz-page-bg {
  margin: 0 auto;
  text-align: center;
}
.biz-page-bg .row{
  margin-top: 10px;
}
.biz-page-bg h2 {
  font-size: 23px;
  margin: 0 0 10px;
  line-height: 1.4;
  text-transform: capitalize;
  color: #4d4d4d;
}
.biz-page-bg p {
  font-size: 15px;
  color: #4d4d4d;
}
.biz-page-bg .biz-features-wrap {
  width: 150px;
  height: 150px;
  display: table;
  text-align: center;
  position: relative;
  margin: 0 auto 15px;
  vertical-align: middle;
}
.biz-page-bg .biz-features-wrap:before {
  top: -30px;
  left: -30px;
  right: -30px;
  bottom: -30px;
  content: " ";
  border-radius: 50%;
  position: absolute;
  border: none;
}
.biz-page-bg .biz-features-wrap img {
  width: 160px;
  height:;
  margin: 0 auto;
  text-align: center;
}
.biz-page-bg .biz-features-body {
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}

.biz-contact-form{
  padding-top: 50px;
  font-family: 'Open Sans Hebrew','Arial', 'Helvetica', sans-serif;
}
.biz-contact-form p{
  color: #fff;
  letter-spacing:0.6px;
  text-align: center;
}


/*=================================================
                15. WHY TO BIZ
===================================================*/

.biz-bg {
  padding-top: 50px;
  padding-bottom: 50px;
}
.biz-bg .biz h2 {
  font-size: 23px;
  margin: 0 0 10px;
  line-height: 1.4;
  text-transform: capitalize;
  color: #4d4d4d;
}
.biz-bg .biz p {
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.02em;
  color: #4d4d4d;
}
.biz-bg .side-img img{
  width: 450px;
  vertical-align: middle;
  padding: 20px;
}
.biz-bg .biz .biz-wrap {
  width: 70px;
  height: 70px;
  display: table;
  text-align: center;
  position: relative;
  margin: 0 auto 15px;
  vertical-align: middle;
  padding-top: 20px;
}
.biz-bg .biz .biz-wrap:before {
  top: -30px;
  left: -30px;
  right: -30px;
  bottom: -30px;
  content: " ";
  border-radius: 50%;
  position: absolute;
  border: none;
}
.biz-bg ul{
  list-style-type: none;
}
.biz-bg .biz .biz-wrap img {
  width: 70px;
  height:;
  margin: 0 auto;
  text-align: center;
}
.biz-bg .biz .biz-body {
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}
.join-btn{
  padding-top: 55px;
}

.line-sperator{
  text-align: center;
}
@media screen and (max-width: 768px){
  .biz{
    text-align: center;
  }
}
/*=================================================
                        POLICY
===================================================*/
header.no-nav .pre-header{
  height: 85px;
}
.policy .policy-bg{
  padding: 120px 0 110px 0;
  background: #fff;
}

.careers h2{
  text-align: center;
  font-size: 23px;
  color: #4d4d4d;
}
.policy h3{
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 0;
}
.policy h4{
  font-weight: 600;
  color: #4d4d4d;
}
.policy ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}

.policy ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}

.policy ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-left: 0.6em;
}

.policy li ol > li {
  margin: 5px 0 0 0;;
}

.policy li ol > li:before {
  content: counters(item, ".") " ";
}
@media screen and (max-width: 768px){
  .policy .policy-bg{
    padding-top:0;
  }
}

iframe{
  margin-top: 10%;
  border: 0px;
}
/*=================================================
                DELIDERY TRACKING
===================================================*/

.tracking .tracking-bg{
  padding: 80px 0 10px 0;
  background: #fff;
  position: relative;
}
.tracking-map{
  height: 450px;
  position:relative;
  margin-bottom: 20px;
}
#map-canvas {
  position: absolute;
  width: 100%;
  height:100%;
  background-color: #fff;
  border: 2px solid #ccc;
  top: 0;
  left: 0;
}

/* status */
#tracking-status{
  z-index: 55;
  background: #fff;
  height: 41px;
  border: 2px solid #ccc;
  border-radius: 5px;
  box-shadow: 5px 0.5px 4.7px 0.4px rgba(0, 0, 0, 0.05);
  margin-top: 15px;
  left: 10px;
  list-style: none;
  padding: 0;
}

#tracking-status > li{
  display: inline-block;
  padding: 9px;
  text-align: left;
}

#tracking-status #active{
  font-weight: 600;
  color:#00adee;
  letter-spacing: 1px;
}


#tracking-status .headline{
  background-color: #4d4d4d;
  color: #fff;
  float: left;
}
.triangle-right {
  width: 0;
  height: 0;
  border-top: 50px solid transparent;
  border-left: 100px solid red;
  border-bottom: 50px solid transparent;
}


/* courier panel */
.courier-panel{
  margin:10px;
  padding: 15px;
  background:#fff;
  border:1px solid #ccc;
  float: left;
  z-index: 55;
}

.panel-header{
  background: #7d7d7d;
  color: #fff;
  text-align: center;
  margin: -15px -15px 15px;
  padding: 10px;
  font-size: 18px;
  letter-spacing: 0.5px;

}

#courierName, #courierPhone{
  text-align: center;
  font-size: 15px;
  color:#4d4d4d;
}
#courierImg{
  width:100px;
  border: 1px solid #cccccc;
}
.rating-stars{
  color:#ffa247;
  margin:0 auto;
  font-size: 20px;
  text-align: center;
}

.btn-top{
  background:#00aced;
  color:white;
  margin-top: 15px;
  border-radius: 5px;
}
/*======================================
            location pins
========================================*/
#pickupPlace{
  height:36px;
  width:26px;
  background-image: url(../img/tracking-delivery/location_pickup.png)}
#dropoffPlace{
  height:36px;
  width:26px;
  background-image: url(../img/tracking-delivery/location_dropoff.png)}

/*Media queries*/
@media screen and (max-width: 768px){
  .courier-panel{
    width: 365px;
    height: 200px;
    margin: 10px auto;
    float: none;
  }
  #tracking-status{
    width: 365px;
    margin: 10px auto;
    left: 0;

  }
  .tracking-map{
    height:700px;
  }}

@media screen and (max-width: 1200px){
  .tracking .tracking-bg {
    padding: 15px 0 10px 0;
  }}


/*======================================
            LANDING PAGE
========================================*/

.landingpage-navbar{
  height: 85px;
}

.map-bg{
  background-image: url(../img/bg/bg02.png);
  width: 100%;
}

.whyto-body-landing {
  width: 200px;
  height: 200px;
}

img.badge_slider{
  width: 150px !important;
  height: 44px !important;
}

h3 .biz_landing_headline{
  font-size: 55px;
}

#biz_landing_hero{
  padding-top: 120px;
  padding-bottom: 120px;
  background-image: url(../../landing-pages/img/business/slider_biz_02.jpg);
  background-size: cover;
  background-position: center;
}
.biz-hero-text{
  padding-top: 50px;
}
.biz-hero-text h3{
  text-align: center;
  color: #fff;
  font-size: 50px;
  font-weight: 600;
 -webkit-font-smoothing: antialiased !important;
}

.biz-hero-text p{
  text-align: center;
  color: #fff;
  font-size: 25px;
  font-weight: 600;
  -webkit-font-smoothing: antialiased !important;
}

@media (max-width: 768px){
  .form-wrap .form-control, .form-wrap-group .form-control{
    margin-bottom:0 !important;
  }
.biz-hero-text{
  padding-top: 0;
}
}
/*======================================
            FORMS ANIMATIONS
========================================*/

.form div.error{
  width:100%;
  padding: 10px 0;
  background-color: #ff5757 ;
  color: #fff;
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  display: none;
  -webkit-transition: all.5s;
  transition: all.5s;
}
.form div.success{
  width:100%;
  padding: 10px 0;
  background-color: #0bef8b ;
  color: #fff;
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  display: none;
    -webkit-transition: all.5s;
  transition: all.5s;
}

.form div.error p{
    color: #fff;
}

/*======================================
            Landing Pages
========================================*/

body .copoun{
  background-image: url(../img/landing_pages/map_bg.png);
  background-size: cover;
  width: 100%;
  padding: 0px;
  background-repeat: no-repeat;
}
.copoun .row{
  margin-left: 0px;
  margin-right: 0px;
}

.copoun .intro-biz{
  padding-top: 2%;
}

.copoun_typo, .contactus_typo{
  padding: 10% 0;
  text-align: center;
}

/* ====================
       COUPON VR02
=======================*/

.copoun_typo-1{
  padding: 5% 0;
  background-color: #00adee;
  text-align: center;
}
.copoun_typo-1 .btn-copoun{
  padding: 10px 40px;
  color: #fff;
  border:3px solid #fff;
  font-size: 25px;
  font-weight: 400;
  border-radius: 0px;
  margin: 2% 0;
}

.copoun_typo-1 .btn-copoun:hover{
  color: #00adee;
  background-color: #fff;
  -webkit-transition: background-color  0.1s;
}
.copoun_typo-1 h2{
  color: #fff;
  font-size: 45px;
  font-weight: 500;
  margin: -10px 0;
  letter-spacing: 1px;
}
.copoun_typo-1 .small_text p{
  color: #fff;
  margin: 0;
  font-size: 14px;
  font-weight: 300;
}
.copoun_typo-1 .form-control{
  margin: 0 auto;
  color: #7d7d7d !important;
}
.btn-copoun.contactus{
  padding: 0;
  color: #fff;
  border: 3px solid #fff;
  font-size: 25px;
  font-weight: 400;
  border-radius: 0px;
  margin: 0;
  min-height: 50px;
  width: 100%;
  background-color: transparent;
  letter-spacing: 1px;
}

.copoun_typo-1 form .error{
  color: #fff;
  font-weight: 500;  
}
.copoun_typo-1 .form div.success{
  width:100%;
  padding: 10px 0;
  background-color: transparent;
  color: #fff;
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  display: none;
    -webkit-transition: all.5s;
  transition: all.5s;
}

/* ====================
       COUPON VR01
=======================*/

.copoun_typo h2{
  color: #00adee;
  font-size: 40px;
  font-weight: 300;
  margin: -10px 0;
}

.copoun_typo h1{
  color: #00adee;
  font-size: 105px;
  font-weight: 600;
  margin:0;
}
.copoun_typo h3{
  color: #00adee;
  font-size: 35px;
  font-weight: 300;
  margin: -10px 0;
}
.contactus_typo h1{
  color: #00adee;
  font-weight: 600;
  font-size: 45px;
  margin-bottom: 30px;
  line-height: 35px;;
}
.contactus_typo h3{
  color: #00adee;
  font-weight: 300;
  font-size: 25px;
  margin-bottom: 30px;
  line-height: 35px;;
}

.copoun .form select{
  background-color: white;
  color:#4d4d4d;
  border-radius: 0 !important;
  -webkit-appearance:none;
}
.copoun .form .form-wrap-group{
  width: 50%;
}

.copoun_typo .small_text{
  margin-top: 35px;
}

.copoun_typo .small_text p{
  color: #00adee;
  margin: 0;
}

.copoun_img{
    padding:10% 0;
}
.copoun_img h2{
  color: #fff;
  text-align: center;
  letter-spacing: 0.5px;
}
.copoun_img p{
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-weight: 300;
  letter-spacing: 0.5px;
  margin-bottom: 30px;
}

.copoun_img img{
  width: 100%;
  padding: 0 25px;
}

.btn-copoun{
  padding: 10px 40px;
  color: #00aced;
  border:3px solid #00aced;
  font-size: 25px;
  font-weight: 400;
  border-radius: 0px;
  margin-top: 10%;
}

.btn-copoun:hover{
  color: white;
  background-color: #00aced;
  -webkit-transition: background-color  0.1s;
}


@media (max-width: 991px){
  body.copoun{
    padding-top: 0px;
  } 
  
  body .copoun{;
    background-image: url(../img/landing_pages/map_bg_bw.png);
  }
  .copoun_img h2, .copoun_img p{
    color: #7d7d7d;
  }
  .copoun_img{
    padding: 0;
  }
  .copoun_typo-1 h2{
    font-size: 35px;
    margin-bottom: 20px;
    margin-top: 10px;
  }
  .copoun_typo-1 .btn-copoun{
    margin-bottom: 30px;
  }
}

@media (max-width: 768px){
  .copoun_typo-1 .form-control{
    margin: 20px auto;
    max-width: 350px;
  }
  .btn-copoun.contactus{
    max-width: 350px;
    margin: 0;
  }
  .copoun_typo-1 h2 {
    font-size: 30px;
    margin-bottom: -15px;
    margin-top: 10px;
    padding: 0 20px;
}

























